Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:55:35 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order #9774484136
The Order was made on 27-03-2020
I was contacted by the shipping company on Saturday, Monday, and to date, the order was not delivered to me, and when I was contacted by another, I took the order due to the delay in delivery, knowing that the shipping company set an appointment with me on Tuesday to receive the order and when I made a complaint on Wednesday they asked me to wait for a day Thursday 02/04-2020 When I asked to deliver the order on the same day Wednesday
So please cancel the order and return the amount paid by my credit card
I considered this a very bad treatment and lack of respect for clients https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/609791